    console.log('script called....');
    var global_jsonlist=1;
    // fetch('http://127.0.0.1:1313/data/test.json')
    fetch('https://bhouse.choozmo.com/data/test.json')
      .then(response => response.json())
      .then(data => {
        console.log('data loaded....');
        console.log(data);
        console.log(data['items']);
    }).catch((error) => {
        console.log('error');
        console.log('error',error);

        console.error('Error:', error);
      });

    console.log('responsive done...........');

function mychage(){
    console.log('event changed...');
    console.log(this.value);

}
    var items = document.getElementsByName('bh_style'); 
    for(var i = 0; i < items.length; i++)
    {
      console.log('click event..........');
      items[i].addEventListener("change", mychage);
      console.log(items[i]);

    }

